<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Archive</key>
	<array>
		<string>7z</string>
		<string>ace</string>
		<string>alz</string>
		<string>arc</string>
		<string>arj</string>
		<string>bz</string>
		<string>bzip</string>
		<string>cab</string>
		<string>dbs</string>
		<string>deb</string>
		<string>dmg</string>
		<string>gz</string>
		<string>jar</string>
		<string>krypter</string>
		<string>lza</string>
		<string>lzh</string>
		<string>msi</string>
		<string>pf</string>
		<string>pkg</string>
		<string>pup</string>
		<string>rar</string>
		<string>rpm</string>
		<string>sea</string>
		<string>sfx</string>
		<string>sit</string>
		<string>sitx</string>
		<string>sor</string>
		<string>tar</string>
		<string>tgz</string>
		<string>war</string>
		<string>zip</string>
		<string>zipx</string>
		<string>zoo</string>
		<string>exe</string>
		<string>7zip</string>
		<string>gzip</string>
		<string>iso</string>
		<string>iso9660</string>
		<string>afz</string>
	</array>
	<key>Audio</key>
	<array>
		<string>kar</string>
		<string>m4p</string>
		<string>ram</string>
		<string>rfl</string>
		<string>rmi</string>
		<string>rns</string>
		<string>rps</string>
		<string>sib</string>
		<string>snd</string>
		<string>vpm</string>
		<string>wav</string>
		<string>wma</string>
		<string>aa3</string>
		<string>aac</string>
		<string>ac3</string>
		<string>afc</string>
		<string>aif</string>
		<string>aiff</string>
		<string>am</string>
		<string>at3</string>
		<string>au</string>
		<string>caf</string>
		<string>cda</string>
		<string>cpf</string>
		<string>dmsa</string>
		<string>dmse</string>
		<string>dss</string>
		<string>emp</string>
		<string>emx</string>
		<string>flac</string>
		<string>kpi</string>
		<string>m3d</string>
		<string>m4a</string>
		<string>m4r</string>
		<string>mid</string>
		<string>midi</string>
		<string>mp3</string>
		<string>ogg</string>
		<string>omf</string>
		<string>ptf</string>
		<string>m4b</string>
		<string>mp</string>
		<string>mp1</string>
		<string>mp2</string>
		<string>amr</string>
		<string>cwp</string>
		<string>dvf</string>
		<string>flp</string>
		<string>sc4</string>
		<string>fbx</string>
		<string>lso</string>
		<string>ra</string>
		<string>rmx</string>
		<string>vqf</string>
		<string>voc</string>
		<string>s3m</string>
		<string>xm</string>
		<string>mtm</string>
		<string>far</string>
		<string>it</string>
		<string>acc</string>
		<string>ape</string>
		<string>dts</string>
		<string>m1a</string>
		<string>m2a</string>
		<string>mka</string>
		<string>mpa</string>
		<string>tta</string>
		<string>tak</string>
		<string>kpl</string>
		<string>smpl</string>
		<string>aa</string>
		<string>a52</string>
		<string>aifc</string>
		<string>cue</string>
		<string>dtswav</string>
		<string>stm</string>
		<string>umx</string>
		<string>mac</string>
		<string>mp3pro</string>
		<string>mpc</string>
		<string>mp+</string>
	</array>
	<key>DataBase</key>
	<array>
		<string>bqy</string>
		<string>btr</string>
		<string>cap</string>
		<string>db</string>
		<string>dbf</string>
		<string>fdb</string>
		<string>fp5</string>
		<string>frt</string>
		<string>ldf</string>
		<string>mdf</string>
		<string>mlb</string>
		<string>mny</string>
		<string>ntf</string>
		<string>ppr</string>
		<string>px</string>
		<string>qbw</string>
		<string>rdb</string>
		<string>rll</string>
		<string>wb1</string>
		<string>xgn</string>
		<string>xnn</string>
		<string>ygn</string>
		<string>ynn</string>
		<string>sql</string>
	</array>
	<key>Document</key>
	<array>
		<string>12m</string>
		<string>1st</string>
		<string>3da</string>
		<string>3tf</string>
		<string>3ws</string>
		<string>abd</string>
		<string>adx</string>
		<string>ami</string>
		<string>app</string>
		<string>c</string>
		<string>cas</string>
		<string>cbk</string>
		<string>cla</string>
		<string>cls</string>
		<string>cly</string>
		<string>cpp</string>
		<string>cwk</string>
		<string>doc</string>
		<string>docx</string>
		<string>dot</string>
		<string>eps</string>
		<string>etp</string>
		<string>fb2</string>
		<string>fm3</string>
		<string>fmt</string>
		<string>gho</string>
		<string>h</string>
		<string>indt</string>
		<string>job</string>
		<string>key</string>
		<string>indd</string>
		<string>lit</string>
		<string>log</string>
		<string>lwp</string>
		<string>m</string>
		<string>mcd</string>
		<string>mdz</string>
		<string>mm</string>
		<string>mpt</string>
		<string>numbers</string>
		<string>odp</string>
		<string>ods</string>
		<string>odg</string>
		<string>odf</string>
		<string>odb</string>
		<string>odt</string>
		<string>one</string>
		<string>otp</string>
		<string>pages</string>
		<string>pdf</string>
		<string>plist</string>
		<string>pmd</string>
		<string>pot</string>
		<string>potx</string>
		<string>pps</string>
		<string>ppsx</string>
		<string>ppt</string>
		<string>pptx</string>
		<string>prz</string>
		<string>ps</string>
		<string>pub</string>
		<string>pwi</string>
		<string>pyc</string>
		<string>pyd</string>
		<string>qbb</string>
		<string>qdf</string>
		<string>qsd</string>
		<string>resx</string>
		<string>rtf</string>
		<string>scpt</string>
		<string>sdw</string>
		<string>sdy</string>
		<string>sig</string>
		<string>sln</string>
		<string>suo</string>
		<string>sxc</string>
		<string>sxd</string>
		<string>sxi</string>
		<string>sxw</string>
		<string>toc</string>
		<string>txt</string>
		<string>vbp</string>
		<string>vrd</string>
		<string>vsd</string>
		<string>vss</string>
		<string>vst</string>
		<string>wfa</string>
		<string>wk1</string>
		<string>wk3</string>
		<string>wk4</string>
		<string>wp6</string>
		<string>wpd</string>
		<string>wps</string>
		<string>wri</string>
		<string>xls</string>
		<string>xlsx</string>
		<string>xlt</string>
		<string>p65</string>
		<string>ppj</string>
		<string>zdp</string>
		<string>ctw</string>
		<string>cpg</string>
		<string>shw</string>
		<string>rpt</string>
		<string>d2s</string>
		<string>epub</string>
		<string>efx</string>
		<string>ftw</string>
		<string>paf</string>
		<string>fdr</string>
		<string>fdt</string>
		<string>ff7</string>
		<string>fzd</string>
		<string>jtd</string>
		<string>jlb</string>
		<string>wk2</string>
		<string>wks</string>
		<string>mps</string>
		<string>xla</string>
		<string>mpp</string>
		<string>puz</string>
		<string>asd</string>
		<string>sim</string>
		<string>qpw</string>
		<string>dsn</string>
		<string>std</string>
		<string>vi</string>
		<string>wcm</string>
		<string>wpt</string>
		<string>wpg</string>
		<string>xml</string>
		<string>xsl</string>
		<string>xms</string>
		<string>nib</string>
		<string>opf</string>
		<string>ncx</string>
		<string>qcf</string>
		<string>rfb</string>
		<string>accdb</string>
		<string>mdb</string>
		<string>adp</string>
		<string>jis</string>
		<string>docm</string>
		<string>dotx</string>
		<string>dotm</string>
		<string>xps</string>
		<string>wtf</string>
		<string>xlsm</string>
		<string>xlsb</string>
		<string>xltx</string>
		<string>xltm</string>
		<string>csv</string>
		<string>prn</string>
		<string>dif</string>
		<string>slk</string>
		<string>xlam</string>
		<string>pptm</string>
		<string>potm</string>
		<string>thmx</string>
		<string>ppsm</string>
		<string>ppam</string>
		<string>ppa</string>
		<string>chm</string>
		<string>lrc</string>
		<string>mof</string>
		<string>fcpevent</string>
		<string>dat</string>
		<string>py</string>
		<string>json</string>
		<string>strings</string>
		<string>3ds</string>
		<string>qxp</string>
		<string>scr</string>
		<string>tex</string>
		<string>keychain</string>
		<string>sdf</string>
		<string>vcf</string>
	</array>
	<key>Email</key>
	<array>
		<string>dbx</string>
		<string>dci</string>
		<string>eml</string>
		<string>emlx</string>
		<string>mail</string>
		<string>mbx</string>
		<string>msg</string>
		<string>oeb</string>
		<string>pst</string>
		<string>wab</string>
		<string>edb</string>
		<string>bkl</string>
		<string>bks</string>
		<string>bms</string>
		<string>nsf</string>
		<string>pab</string>
	</array>
	<key>InternetWeb</key>
	<array>
		<string>aspx</string>
		<string>cgi</string>
		<string>elm</string>
		<string>htm</string>
		<string>html</string>
		<string>igy</string>
		<string>iqy</string>
		<string>jsp</string>
		<string>ldb</string>
		<string>mht</string>
		<string>mhtml</string>
		<string>php</string>
	</array>
	<key>Photo</key>
	<array>
		<string>3dm</string>
		<string>3dmf</string>
		<string>abm</string>
		<string>afx</string>
		<string>ai</string>
		<string>ani</string>
		<string>art</string>
		<string>arw</string>
		<string>bld</string>
		<string>blend</string>
		<string>bmp</string>
		<string>boo</string>
		<string>br5</string>
		<string>cdr</string>
		<string>cdt</string>
		<string>cgm</string>
		<string>ciff</string>
		<string>clp</string>
		<string>cmx</string>
		<string>cont</string>
		<string>cpt</string>
		<string>cr2</string>
		<string>crw</string>
		<string>cur</string>
		<string>cvx</string>
		<string>dcm</string>
		<string>dcr</string>
		<string>dib</string>
		<string>dng</string>
		<string>drw</string>
		<string>ds4</string>
		<string>dsc</string>
		<string>dt2</string>
		<string>dwf</string>
		<string>dwg</string>
		<string>emf</string>
		<string>emz</string>
		<string>erf</string>
		<string>fh8</string>
		<string>flc</string>
		<string>fov</string>
		<string>fpf</string>
		<string>fpx</string>
		<string>fuji</string>
		<string>fxg</string>
		<string>gif</string>
		<string>hdp</string>
		<string>hpi</string>
		<string>icns</string>
		<string>ico</string>
		<string>idml</string>
		<string>iff</string>
		<string>img</string>
		<string>inx</string>
		<string>ipx</string>
		<string>isd</string>
		<string>itc2</string>
		<string>iv</string>
		<string>jp2</string>
		<string>jpeg</string>
		<string>jpg</string>
		<string>jpx</string>
		<string>k25</string>
		<string>kdc</string>
		<string>lbm</string>
		<string>ma</string>
		<string>max</string>
		<string>mb</string>
		<string>mdi</string>
		<string>mdl</string>
		<string>mdx</string>
		<string>mino</string>
		<string>mng</string>
		<string>mos</string>
		<string>mrw</string>
		<string>msp</string>
		<string>ncr</string>
		<string>nef</string>
		<string>obj</string>
		<string>orf</string>
		<string>pal</string>
		<string>pat</string>
		<string>pbm</string>
		<string>pcs</string>
		<string>pct</string>
		<string>pcx</string>
		<string>pef</string>
		<string>pgm</string>
		<string>pic</string>
		<string>pict</string>
		<string>pictclipping</string>
		<string>png</string>
		<string>ppm</string>
		<string>psd</string>
		<string>psp</string>
		<string>pspimge</string>
		<string>ptx</string>
		<string>pxn</string>
		<string>qxd</string>
		<string>raf</string>
		<string>ras</string>
		<string>raw</string>
		<string>rels</string>
		<string>rgb</string>
		<string>rle</string>
		<string>rtd</string>
		<string>sct</string>
		<string>shp</string>
		<string>skf</string>
		<string>skp</string>
		<string>sr2</string>
		<string>srf</string>
		<string>stp</string>
		<string>svg</string>
		<string>svgz</string>
		<string>tga</string>
		<string>thm</string>
		<string>tif</string>
		<string>tiff</string>
		<string>vwx</string>
		<string>wbc</string>
		<string>wbd</string>
		<string>wbmp</string>
		<string>wbz</string>
		<string>webp</string>
		<string>wmf</string>
		<string>wp</string>
		<string>x3f</string>
		<string>xbm</string>
		<string>xcf</string>
		<string>xpm</string>
		<string>epx</string>
		<string>nrw</string>
		<string>rw2</string>
		<string>3fr</string>
		<string>mef</string>
		<string>srw</string>
		<string>mdc</string>
		<string>dxf</string>
		<string>hpgl</string>
		<string>hp</string>
		<string>hpg</string>
		<string>plt</string>
		<string>dgn</string>
		<string>dcd</string>
		<string>dcf</string>
		<string>fmz</string>
		<string>fzb</string>
		<string>fh10</string>
		<string>fh11</string>
		<string>fh9</string>
		<string>fh7</string>
		<string>gue</string>
		<string>gmp</string>
		<string>lwo</string>
		<string>lws</string>
		<string>gdb</string>
		<string>mix</string>
		<string>hcr</string>
		<string>biz</string>
		<string>qxb</string>
		<string>qxl</string>
		<string>qpt</string>
		<string>cad</string>
		<string>sdr</string>
		<string>sdt</string>
		<string>tcw</string>
		<string>xar</string>
		<string>jpe</string>
		<string>jfif</string>
		<string>hdr</string>
		<string>exif</string>
		<string>pod</string>
		<string>ufo</string>
		<string>clk</string>
		<string>yuv</string>
		<string>dds</string>
	</array>
	<key>Video</key>
	<array>
		<string>3g2</string>
		<string>3gp</string>
		<string>anm</string>
		<string>asf</string>
		<string>asx</string>
		<string>avi</string>
		<string>avs</string>
		<string>cpi</string>
		<string>divx</string>
		<string>dmsm</string>
		<string>dream</string>
		<string>dvdmedia</string>
		<string>dvm</string>
		<string>dvr-ms</string>
		<string>dxr</string>
		<string>f4v</string>
		<string>fbr</string>
		<string>fla</string>
		<string>flv</string>
		<string>hdmov</string>
		<string>m2p</string>
		<string>m2ts</string>
		<string>m4v</string>
		<string>mkv</string>
		<string>mod</string>
		<string>moi</string>
		<string>mov</string>
		<string>mp4</string>
		<string>mpe</string>
		<string>mpeg</string>
		<string>mpg</string>
		<string>mxf</string>
		<string>ogm</string>
		<string>psh</string>
		<string>qt</string>
		<string>qtm</string>
		<string>rcproject</string>
		<string>rm</string>
		<string>rmvb</string>
		<string>scm</string>
		<string>smil</string>
		<string>smjpeg</string>
		<string>srt</string>
		<string>stx</string>
		<string>swf</string>
		<string>tix</string>
		<string>ts</string>
		<string>vob</string>
		<string>vro</string>
		<string>wmv</string>
		<string>wtv</string>
		<string>xvid</string>
		<string>mts</string>
		<string>hdtv</string>
		<string>ogv</string>
		<string>m1v</string>
		<string>3gpp</string>
		<string>3gp2</string>
		<string>oog</string>
		<string>oga</string>
		<string>ogx</string>
		<string>pmg</string>
		<string>tod</string>
		<string>vp6</string>
		<string>webm</string>
		<string>xlmv</string>
		<string>m3u</string>
		<string>pls</string>
		<string>qpl</string>
		<string>amv</string>
		<string>bik</string>
		<string>csf</string>
		<string>evo</string>
		<string>pss</string>
		<string>pva</string>
		<string>tp</string>
		<string>tpr</string>
		<string>mpeg4</string>
		<string>ivm</string>
		<string>rt</string>
		<string>rp</string>
		<string>smi</string>
		<string>m2t</string>
		<string>m2v</string>
		<string>mp2v</string>
		<string>mpv2</string>
		<string>vod</string>
		<string>swi</string>
		<string>wm</string>
		<string>wmp</string>
	</array>
	<key>TrashGeneralThumbnail</key>
	<array>
		<string>jpg</string>
		<string>png</string>
		<string>gif</string>
		<string>jpe</string>
		<string>icns</string>
		<string>ico</string>
		<string>jpeg</string>
		<string>bmp</string>
		<string>tiff</string>
		<string>tif</string>
		<string>plist</string>
		<string>html</string>
		<string>crash</string>
		<string>htm</string>
		<string>pdf</string>
		<string>rtf</string>
		<string>pptx</string>
		<string>h</string>
		<string>log</string>
		<string>ppt</string>
		<string>js</string>
		<string>xml</string>
		<string>doc</string>
		<string>txt</string>
		<string>mov</string>
		<string>mp4</string>
	</array>
	<key>TrashDefaultIcon</key>
	<array>
		<string>doc</string>
		<string>docm</string>
		<string>dot</string>
		<string>docx</string>
		<string>dotx</string>
		<string>ppt</string>
		<string>pptm</string>
		<string>pptx</string>
	</array>
	<key>Video_Raw</key>
	<array>
		<string>avi</string>
		<string>mov</string>
		<string>mp4</string>
		<string>m4v</string>
		<string>3gp</string>
		<string>3g2</string>
		<string>wmv</string>
		<string>asf</string>
		<string>mpg</string>
		<string>rm</string>
		<string>rmvb</string>
		<string>flv</string>
		<string>swf</string>
		<string>mxf</string>
		<string>mpeg</string>
		<string>mkv</string>
		<string>m2ts</string>
		<string>mts</string>
		<string>m2t</string>
	</array>
	<key>Photo_Raw</key>
	<array>
		<string>jpg</string>
		<string>tif</string>
		<string>tiff</string>
		<string>png</string>
		<string>bmp</string>
		<string>gif</string>
		<string>psd</string>
		<string>crw</string>
		<string>cr2</string>
		<string>nef</string>
		<string>orf</string>
		<string>raf</string>
		<string>sr2</string>
		<string>mrw</string>
		<string>dcr</string>
		<string>wmf</string>
		<string>dng</string>
		<string>erf</string>
		<string>raw</string>
		<string>ai</string>
		<string>xcf</string>
		<string>arw</string>
		<string>x3f</string>
		<string>dwg</string>
	</array>
	<key>Email_Raw</key>
	<array>
		<string>pst</string>
		<string>dbx</string>
		<string>emlx</string>
		<string>eml</string>
		<string>msg</string>
	</array>
	<key>Document_Raw</key>
	<array>
		<string>doc</string>
		<string>docx</string>
		<string>xls</string>
		<string>xlsx</string>
		<string>pptx</string>
		<string>ppt</string>
		<string>pdf</string>
		<string>htm</string>
		<string>html</string>
		<string>indd</string>
		<string>eps</string>
		<string>cwk</string>
		<string>pages</string>
		<string>key</string>
		<string>numbers</string>
		<string>odt</string>
		<string>odp</string>
		<string>ods</string>
		<string>odg</string>
		<string>odf</string>
		<string>rtf</string>
		<string>plist</string>
		<string>vsd</string>
		<string>mat</string>
		<string>tax</string>
	</array>
	<key>Audio_Raw</key>
	<array>
		<string>aif</string>
		<string>aiff</string>
		<string>m4a</string>
		<string>mp3</string>
		<string>wav</string>
		<string>wma</string>
		<string>mid</string>
		<string>midi</string>
		<string>ogg</string>
		<string>aac</string>
	</array>
	<key>Archive_Raw</key>
	<array>
		<string>zip</string>
		<string>rar</string>
		<string>sit</string>
		<string>7z</string>
		<string>sitx</string>
		<string>bz2</string>
	</array>
</dict>
</plist>
